{
    "fields": {
        "useCache": "Use Cache",
        "dateFormat": "Date Format",
        "timeFormat": "Time Format",
        "timeZone": "Time Zone",
        "weekStart": "First Day of Week",
        "thousandSeparator": "Thousand Separator",
        "decimalMark": "Decimal Mark",
        "defaultCurrency": "Default Currency",
        "baseCurrency": "Base Currency",
        "currencyRates": "Rate Values",
        "currencyList": "Currency List",
        "language": "Language",
        "companyLogo": "Company Logo",
        "smtpServer": "Server",
        "smtpPort": "Port",
        "smtpAuth": "Auth",
        "smtpSecurity": "Security",
        "smtpUsername": "Username",
        "emailAddress": "Email",
        "smtpPassword": "Password",
        "outboundEmailFromName": "From Name",
        "outboundEmailFromAddress": "From Address",
        "outboundEmailIsShared": "Is Shared",
        "recordsPerPage": "Records Per Page",
        "recordsPerPageSmall": "Records Per Page (Small)",
        "tabList": "Tab List",
        "quickCreateList": "Quick Create List",
        "exportDelimiter": "Export Delimiter",
        "globalSearchEntityList": "Global Search Entity List",
        "authenticationMethod": "Authentication Method",
        "ldapHost": "Host",
        "ldapPort": "Port",
        "ldapAuth": "Auth",
        "ldapUsername": "Full User DN",
        "ldapPassword": "Password",
        "ldapBindRequiresDn": "Bind Requires DN",
        "ldapBaseDn": "Base DN",
        "ldapAccountCanonicalForm": "Account Canonical Form",
        "ldapAccountDomainName": "Account Domain Name",
        "ldapTryUsernameSplit": "Try Username Split",
        "ldapPortalUserLdapAuth": "Use LDAP Authentication for Portal Users",
        "ldapCreateEspoUser": "Create User in EspoCRM",
        "ldapSecurity": "Security",
        "ldapUserLoginFilter": "User Login Filter",
        "ldapAccountDomainNameShort": "Account Domain Name Short",
        "ldapOptReferrals": "Opt Referrals",
        "ldapUserNameAttribute": "Username Attribute",
        "ldapUserObjectClass": "User ObjectClass",
        "ldapUserTitleAttribute": "User Title Attribute",
        "ldapUserFirstNameAttribute": "User First Name Attribute",
        "ldapUserLastNameAttribute": "User Last Name Attribute",
        "ldapUserEmailAddressAttribute": "User Email Address Attribute",
        "ldapUserTeams": "User Teams",
        "ldapUserDefaultTeam": "User Default Team",
        "ldapUserPhoneNumberAttribute": "User Phone Number Attribute",
        "ldapPortalUserPortals": "Default Portals for a Portal User",
        "ldapPortalUserRoles": "Default Roles for a Portal User",
        "exportDisabled": "Disable Export (only admin is allowed)",
        "assignmentNotificationsEntityList": "Entities to notify about upon assignment",
        "assignmentEmailNotifications": "Notifications upon assignment",
        "assignmentEmailNotificationsEntityList": "Assignment email notifications scopes",
        "streamEmailNotifications": "Notifications about updates in Stream for internal users",
        "portalStreamEmailNotifications": "Notifications about updates in Stream for portal users",
        "streamEmailNotificationsEntityList": "Stream email notifications scopes",
        "streamEmailNotificationsTypeList": "What to notify about",
        "emailNotificationsDelay": "Delay of email notifications (in seconds)",
        "b2cMode": "B2C Mode",
        "avatarsDisabled": "Disable Avatars",
        "followCreatedEntities": "Follow created records",
        "displayListViewRecordCount": "Display Total Count (on List View)",
        "theme": "Theme",
        "userThemesDisabled": "Disable User Themes",
        "emailMessageMaxSize": "Email Max Size (Mb)",
        "massEmailMaxPerHourCount": "Max number of emails sent per hour",
        "personalEmailMaxPortionSize": "Max email portion size for personal account fetching",
        "inboundEmailMaxPortionSize": "Max email portion size for group account fetching",
        "maxEmailAccountCount": "Max number of personal email accounts per user",
        "authTokenLifetime": "Auth Token Lifetime (hours)",
        "authTokenMaxIdleTime": "Auth Token Max Idle Time (hours)",
        "dashboardLayout": "Dashboard Layout (default)",
        "siteUrl": "Site URL",
        "addressPreview": "Address Preview",
        "addressFormat": "Address Format",
        "notificationSoundsDisabled": "Disable Notification Sounds",
        "applicationName": "Application Name",
        "calendarEntityList": "Calendar Entity List",
        "mentionEmailNotifications": "Send email notifications about mentions in posts",
        "massEmailDisableMandatoryOptOutLink": "Disable mandatory opt-out link",
        "massEmailOpenTracking": "Email Open Tracking",
        "activitiesEntityList": "Activities Entity List",
        "historyEntityList": "History Entity List",
        "currencyFormat": "Currency Format",
        "currencyDecimalPlaces": "Currency Decimal Places",
        "aclStrictMode": "ACL Strict Mode",
        "aclAllowDeleteCreated": "Allow to remove created records",
        "adminNotifications": "System notifications in administration panel",
        "adminNotificationsNewVersion": "Show notification when new EspoCRM version is available",
        "adminNotificationsNewExtensionVersion": "Show notification when new versions of extensions are available",
        "textFilterUseContainsForVarchar": "Use 'contains' operator when filtering varchar fields",
        "authTokenPreventConcurrent": "Only one auth token per user",
        "scopeColorsDisabled": "Disable scope colors",
        "tabColorsDisabled": "Disable tab colors",
        "tabIconsDisabled": "Disable tab icons",
        "emailAddressIsOptedOutByDefault": "Mark new email addresses as opted-out",
        "outboundEmailBccAddress": "BCC address for external clients",
        "cleanupDeletedRecords": "Clean up deleted records",
        "addressCountryList": "Address Country Autocomplete List",
        "addressCityList": "Address City Autocomplete List",
        "addressStateList": "Address State Autocomplete List",
        "fiscalYearShift": "Fiscal Year Start",
        "jobRunInParallel": "Jobs Run in Parallel",
        "jobMaxPortion": "Jobs Max Portion",
        "jobPoolConcurrencyNumber": "Jobs Pool Concurrency Number",
        "daemonInterval": "Daemon Interval",
        "daemonMaxProcessNumber": "Daemon Max Process Number",
        "daemonProcessTimeout": "Daemon Process Timeout",
        "cronDisabled": "Disable Cron",
        "maintenanceMode": "Maintenance Mode",
        "useWebSocket": "Use WebSocket"
    },
    "options": {
        "weekStart": {
            "0": "Sunday",
            "1": "Monday"
        },
        "currencyFormat": {
            "1": "10 USD",
            "2": "$10"
        },
        "streamEmailNotificationsTypeList": {
            "Post": "Posts",
            "Status": "Status updates",
            "EmailReceived": "Received emails"
        }
    },
    "tooltips": {
        "recordsPerPage": "Number of records initially displayed in list views.",
        "recordsPerPageSmall": "Number of records initially displayed in relationship panels.",
        "outboundEmailIsShared": "Allow users to send emails from this address.",
        "followCreatedEntities": "Users will automatically follow records they created.",
        "emailMessageMaxSize": "All inbound emails exceeding a specified size will be fetched w/o body and attachments.",
        "authTokenLifetime": "Defines how long tokens can exist.\n0 - means no expiration.",
        "authTokenMaxIdleTime": "Defines how long since the last access tokens can exist.\n0 - means no expiration.",
        "userThemesDisabled": "If checked then users won't be able to select another theme.",
        "ldapUsername": "The full system user DN which allows to search other users. E.g. \"CN=LDAP System User,OU=users,OU=espocrm, DC=test,DC=lan\".",
        "ldapPassword": "The password to access to LDAP server.",
        "ldapAuth": "Access credentials for the LDAP server.",
        "ldapUserNameAttribute": "The attribute to identify the user. \nE.g. \"userPrincipalName\" or \"sAMAccountName\" for Active Directory, \"uid\" for OpenLDAP.",
        "ldapUserObjectClass": "ObjectClass attribute for searching users. E.g. \"person\" for AD, \"inetOrgPerson\" for OpenLDAP.",
        "ldapAccountCanonicalForm": "The type of your account canonical form. There are 4 options:\n\n- 'Dn' - the form in the format 'CN=tester,OU=espocrm,DC=test, DC=lan'.\n\n- 'Username' - the form 'tester'.\n\n- 'Backslash' - the form 'COMPANY\\tester'.\n\n- 'Principal' - the form 'tester@company.com'.",
        "ldapBindRequiresDn": "The option to format the username in the DN form.",
        "ldapBaseDn": "The default base DN used for searching users. E.g. \"OU=users,OU=espocrm,DC=test, DC=lan\".",
        "ldapTryUsernameSplit": "The option to split a username with the domain.",
        "ldapOptReferrals": "if referrals should be followed to the LDAP client.",
        "ldapPortalUserLdapAuth": "Allow portal users to use LDAP authentication instead of Espo authentication.",
        "ldapCreateEspoUser": "This option allows EspoCRM to create a user from the LDAP.",
        "ldapUserFirstNameAttribute": "LDAP attribute which is used to determine the user first name. E.g. \"givenname\".",
        "ldapUserLastNameAttribute": "LDAP attribute which is used to determine the user last name. E.g. \"sn\".",
        "ldapUserTitleAttribute": "LDAP attribute which is used to determine the user title. E.g. \"title\".",
        "ldapUserEmailAddressAttribute": "LDAP attribute which is used to determine the user email address. E.g. \"mail\".",
        "ldapUserPhoneNumberAttribute": "LDAP attribute which is used to determine the user phone number. E.g. \"telephoneNumber\".",
        "ldapUserLoginFilter": "The filter which allows to restrict users who able to use EspoCRM. E.g. \"memberOf=CN=espoGroup, OU=groups,OU=espocrm, DC=test,DC=lan\".",
        "ldapAccountDomainName": "The domain which is used for authorization to LDAP server.",
        "ldapAccountDomainNameShort": "The short domain which is used for authorization to LDAP server.",
        "ldapUserTeams": "Teams for created user. For more, see user profile.",
        "ldapUserDefaultTeam": "Default team for created user. For more, see user profile.",
        "ldapPortalUserPortals": "Default Portals for created Portal User",
        "ldapPortalUserRoles": "Default Roles for created Portal User",
        "b2cMode": "By default EspoCRM is adapted for B2B. You can switch it to B2C.",
        "currencyDecimalPlaces": "Number of decimal places. If empty then all nonempty decimal places will be displayed.",
        "aclStrictMode": "Enabled: Access to scopes will be forbidden if it's not specified in roles.\n\nDisabled: Access to scopes will be allowed if it's not specified in roles.",
        "aclAllowDeleteCreated": "Users will be able to remove records they created even if they don't have a delete access.",
        "textFilterUseContainsForVarchar": "If not checked then 'starts with' operator is used. You can use the wildcard '%'.",
        "streamEmailNotificationsEntityList": "Email notifications about stream updates of followed records. Users will receive email notifications only for specified entity types.",
        "authTokenPreventConcurrent": "Users won't be able to be logged in on multiple devices simultaneously.",
        "emailAddressIsOptedOutByDefault": "When creating new record email addess will be marked as opted-out.",
        "cleanupDeletedRecords": "Removed records will be deleted from database after a while.",
        "jobRunInParallel": "Jobs will be executed in parallel processes.",
        "jobPoolConcurrencyNumber": "Max number of processes run simultaneously.",
        "jobMaxPortion": "Max number of jobs processed per one execution.",
        "daemonInterval": "Interval between process cron runs in seconds.",
        "daemonMaxProcessNumber": "Max number of cron processes run simultaneously.",
        "daemonProcessTimeout": "Max execution time (in seconds) allocated for a single cron process.",
        "cronDisabled": "Cron will not run.",
        "maintenanceMode": "Only administrators will have access to the system."
    },
    "labels": {
        "System": "System",
        "Locale": "Locale",
        "Search": "Search",
        "Misc": "Misc",
        "SMTP": "SMTP",
        "Configuration": "Configuration",
        "In-app Notifications": "In-app Notifications",
        "Email Notifications": "Email Notifications",
        "Currency Settings": "Currency Settings",
        "Currency Rates": "Currency Rates",
        "Mass Email": "Mass Email",
        "Test Connection": "Test Connection",
        "Connecting": "Connecting...",
        "Activities": "Activities",
        "Admin Notifications": "Admin Notifications"
    },
    "messages": {
        "ldapTestConnection": "The connection successfully established."
    }
}
